/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

/* ------------------------------------------
Header - Tagline
--------------------------------------------- */
section.tagline.no-bottom-padding {
	padding-bottom: 0px;
}
@media (max-width: 767px) {
	section.tagline {
		padding: 0;
	}

	section.tagline h2 {
		font-size: 1.3em;
	}
}

/* ------------------------------------------
Body Copy Links
--------------------------------------------- */
/*.entry-content a {
    position: relative;
}

.entry-content a:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #d30a7c;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
}

.entry-content a:hover {
text-decoration:none;
    color: #f532a1;
}

.entry-content a:hover:after {
    background: #f532a1;
    height: 1px;
}*/

/* ------------------------------------------
Cards
--------------------------------------------- */

.row article > .entry-header {
	position: relative;
}

.row article > .entry-header:after {
	background: #ffd301;
	background: -moz-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: -webkit-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: linear-gradient(to right, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd301', endColorstr='#861766',GradientType=1 );
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	z-index: 1;
}
/* ------------------------------------------
Patient Education
--------------------------------------------- */
.site-header .patient-education.btn {
	display: none !important;
}
.single.patient-education header.entry-header {
	padding-top: 0em;
}
.single.patient-education header.entry-header {
	padding: 2em 0;
	color: #fff !important;
	position: relative;
}

.single.patient-education header.entry-header h1 {
	color: #fff !important;
	margin-top: 0;
}

.single.patient-education header .date-time {
	font-weight: 500;
}

.patient-education .entry-header .category {
	color: #fff;
	font-weight: normal;
}

.patient-education .quick-nav ul {
	padding: 0;
	margin: -5px;
	display: flex;
	flex-flow: wrap;
}

.patient-education .quick-nav ul > li {
	list-style-type: none;
	padding: 0;
	margin: 5px;
	display: flex;
}

.patient-education .quick-nav ul > li > a {
	font-weight: 500;
	font-size: 0.8em;
	color: #333;
	background: #ffffff;
	padding: 0.5em 0.7em;
	box-shadow: 0 0 10px rgb(0 0 0/20%);
}

.patient-education .quick-nav ul > li > a:hover {
	text-decoration: none;
	background: #f5f5f5;
}
span.patient-edu-icon:before {
	content: "";
	background-image: url("/wp-content/uploads/2023/10/icon-book.svg");
	background-position: top;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-flex;
	width: 18px;
	height: 18px;
	filter: brightness(100);
	margin-right: 0.5em;
}
span.patient-edu-icon {
	display: flex;
	align-items: center;
	font-size: 1.2em;
}
.summary {
	font-size: 1.1em;
	margin-bottom: 1em;
}
.notes {
	font-weight: 500;
	font-style: italic;
	font-size: 0.75em;
}
/* ------------------------------------------
Featured Content
--------------------------------------------- */
.featured-content .widget-wrap > div {
	display: inline-flex;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
	.featured-content .widget-wrap > div {
		margin-bottom: 15px;
		padding: 0;
	}
}
@media (min-width: 767px) {
	.featured-content .widget-wrap {
		display: flex;
		margin: 0 -15px;
		flex-wrap: wrap;
	}
}

.featured-content .entry {
	display: flex;
	flex-direction: column;
	flex: 1 auto;
}
@media (min-width: 767px) {
	.featured-content .entry {
		width: 50%;
		padding: 15px;
	}
}

.featured-content .entry-header {
	display: flex;
	flex-direction: column;
	flex: 1 auto;
	padding: 1.5em;
	background: #f5f5f5;
}

@media (min-width: 767px) {
	.featured-content .entry-header {
		margin-bottom: 15px;
	}
}

.featured-content .entry > a {
	margin: 0;
}

.featured-content h4.entry-title {
	font-size: 1em;
	order: 2;
	font-weight: normal;
	font-family: "museo-sans", sans-serif;
	margin: 1em 0 0 0;
}
.featured-content .widgettitle.widget-title {
	width: 100%;
	text-align: center;
	font-size: 2em;
}
@media (max-width: 767px) {
	.featured-content .widgettitle.widget-title {
		font-size: 1.6em;
	}
}

/* -------------------------------
General - Post 
----------------------------------*/
article {
	-webkit-transition: 250ms ease;
	transition: 250ms ease;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1 auto;
	-ms-flex: 1 auto;
	flex: 1 auto;
}
article > .content {
	width: 100%;
	-webkit-box-flex: 1 auto;
	-ms-flex: 1 auto;
	flex: 1 auto;
	-webkit-transition: 250ms ease;
	transition: 250ms ease;
}

article .category,
article .date-time {
	font-size: 0.8em;
}

.last-updated {
	font-size: 0.8em;
	font-weight: 500;
	margin-bottom: 0.5em;
}
/* -------------------------------
General - Post - Podcast
----------------------------------*/
.archive .podcast .entry-content:before {
	content: "";
	display: block;
	width: 12%;
	height: 100%;
	float: left;
	margin-right: 20px;
	background-image: url(/wp-content/themes/genesis-sample/images/podcast_icon.svg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 90px;
}

article.podcast .flag:before,
.single-post.podcast .post-image:before {
	position: absolute;
	top: 10px;
	right: 10px;
	background: #ed1849;
	color: #fff;
	content: "PODCAST";
	display: block;
	font-weight: 500;
	padding: 2px 6px;
	font-size: 10pt;
	border-radius: 5px;
}

article.podcast > .content {
	display: flex;
}

article.podcast > .content img {
	width: 12%;
	margin-right: 20px;
	align-self: flex-start;
}

.category .podcast .entry-image-link:before {
	position: absolute;
	top: 10px;
	right: 10px;
	background: #ed1849;
	color: #fff;
	content: "PODCAST";
	display: block;
	font-weight: 500;
	padding: 2px 6px;
	font-size: 10pt;
	border-radius: 5px;
	z-index: 1;
}

.podcast-audio-component {
	margin-bottom: 20px;
}

/* -------------------------------
General - Post - Sharing
----------------------------------*/
.share-box {
	margin-bottom: 20px;
}
.share-before {
	display: inline-block;
}
a.share span {
	display: none;
}
.share-outlined.share-small .no-count .share {
	height: 50px !important;
	width: 50px !important;
	border-radius: 50% !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	padding: 0px !important;
	border-width: 2px !important;
}

.share-outlined.share-small .no-count .share:before {
	font-size: 30px;
	position: absolute !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
	width: auto;
	height: auto;
}
/*
.share-outlined.share-small .twitter .no-count .share:before {
color:#09b0ed!important;
transition: all 0.3s ease-in-out!important;
}

.share-outlined.share-small .twitter .no-count .share:hover:before {
color:#fff!important;
}

.share-outlined.share-small .twitter .no-count .share:hover, .share-outlined.share-medium .twitter .no-count .share:hover {
    color: #09b0ed!important;
}
*/
/* -------------------------------
General - Post - Video
----------------------------------*/
.c-video__embed img {
	min-width: 100%;
}
.post.video > .image > .link-cover:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	background: radial-gradient(circle at center left, #ec0086 0, #b32572 54.88%, #830065 100%);
	background: url(https://lp.prismahealth.org/wp-content/uploads/2021/08/MicrosoftTeams-image-5.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}
.post.video > .image > .link-cover:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90px;
	height: 90px;
	background-image: url(https://blog.prismahealth.org/wp-content/themes/genesis-sample/images/icon-play-button.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transform: scale(1) translate(-50%, -50%);
	transform-origin: top left;
	z-index: 2;
	-webkit-transition:
		transform 0.1s ease-out,
		height 0.1s ease-out;
	transition:
		transform 0.1s ease-out,
		height 0.1s ease-out;
}
.post.video > .image > .link-cover:hover:before {
	transform: scale(1.05) translate(-50%, -50%);
	transform-origin: top left;
}
/* -------------------------------
Homepage - Featured Post 
----------------------------------*/

.home .featured-post > article {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	height: 100%;
	border-radius: 14px;
	overflow: hidden;
}
.featured-post .image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.featured-post .title > a {
	font-weight: 700;
	font-family: "museo", serif;
	margin-bottom: 0.5em;
	color: #333;
}

@media (min-width: 767px) {
	.featured-post .title {
		font-size: 2em;
	}
}
@media (max-width: 767px) {
	.featured-post .title {
		font-size: 1.3em;
	}
}
.featured-post .white-gradient-vert {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 80%;
	padding: 15px;
}
.featured-post article > .content {
	-webkit-box-flex: 0 auto;
	-ms-flex: 0 auto;
	flex: 0 auto;
	z-index: 1;
}
.featured-post article > .content h2 {
	font-size: 2em;
	margin-top: 0.2em;
}

@media (max-width: 767px) {
	.featured-post article > .content h2 {
		font-size: 1.3em;
		margin-top: 0.2em;
	}
}

.featured-post:hover .title,
.featured-post:hover .excerpt {
	text-decoration: underline;
}
@media (max-width: 767px) {
	.featured-post {
		margin: 20px 0;
	}

	.featured-post .image {
		position: relative;
		display: block;
	}
	.featured-post .image:after {
		content: "";
		padding-top: 56.5%;
		display: block;
	}
	.featured-post .white-gradient-vert {
		display: none;
	}
}

/* -------------------------------
Homepage - Featured Posts Sidebar 
----------------------------------*/

aside article {
	border-bottom: 1px solid #ccc;
}

aside article:last-child {
	border-bottom: 0;
}
/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

.site-inner {
	padding-top: 0;
}

/* -------------------------------
Post 
----------------------------------*/

/* Post - General */
article .category,
article .title,
article .excerpt {
	position: relative;
	z-index: 1;
}
article .date-time,
.entry-time {
	margin-bottom: 1em;
}
p.entry-meta {
	font-size: 0.8em;
}
article .title > a {
	font-weight: 400;
	color: #830065;
	line-height: 110%;
}
article .title > a:hover {
	color: #d5348d;
}

@media (max-width: 767px) {
	p.entry-meta {
		margin: 0;
	}
}

@media (min-width: 960px) {
	.single header.entry-header {
		padding-top: 4em;
	}
}
@media (min-width: 960px) {
	.entry-content {
		flex: 1 auto;
	}
}
@media (min-width: 767px) and (max-width: 960px) {
	.single header.entry-header {
		padding-top: 20px;
	}
}
@media (max-width: 767px) {
	.single-post .entry-content {
		display: flex;
		flex-direction: column;
	}
	.entry-content > img {
		margin: 0 -20px 10px;
		width: 100vw;
		max-width: unset;
	}
}
.single .post-image {
	margin-bottom: 20px;
}
.post-image {
	position: relative;
}
article .category,
.entry-categories {
	color: #830065;
	font-weight: 500;
}

.author-box {
	justify-self: flex-end;
	display: inline-block;
	position: relative;
	-webkit-box-shadow: 0 0 9px rgb(0 0 0 / 20%);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	background-color: #ffffff;
	border-radius: 14px;
	overflow: hidden;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.author-box {
		box-shadow: 0px 0px 10px #bbb;
	}
}
@media (min-width: 767px) {
	.author-box {
		float: right;
		width: 300px;
		margin: 0 0 20px 20px;
		max-width: 40%;
	}
}
.content-container {
	padding: 1.5em;
}
@media (max-width: 767px) {
	.author-box {
		width: 100%;
		margin-bottom: 20px;
	}

	.author-box > img {
		width: 34%;
		float: left;
		margin: 0 20px 0px 0;
	}

	.author-box .content-container {
		padding: 10px;
	}
}
.author-box > .content-container {
	border: 1px solid #c37aa1;
	border-top: 0;
	border-radius: 0 0 14px 14px;
	position: relative;
}
.author-box > .content-container:before {
	background: #ffd301;
	background: -moz-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: -webkit-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: linear-gradient(to right, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd301', endColorstr='#861766',GradientType=1 );
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	z-index: 1;
}
@media (max-width: 767px) {
	.entry-content article {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.author-box {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}
}

.accordion.component {
	margin-bottom: 1em;
}

/* Video Post */
.c-video__embed iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
}
.c-video__play-button {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	z-index: 2;
	opacity: 1;
	background: none;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-transition:
		background-color 0.2s ease-out,
		opacity 0.2s ease-out;
	transition:
		background-color 0.2s ease-out,
		opacity 0.2s ease-out;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.c-video__play-button:before {
	content: "";
	opacity: 0.5;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	background: radial-gradient(103.58% 141.42% at 100% 0%, #ffd301 9.3%, #f4702a 40.87%, #ee254a 69.23%, #830065 99.57%);
	background: url(https://lp.prismahealth.org/wp-content/uploads/2021/08/MicrosoftTeams-image-5.jpg);
	z-index: 1;
}

.c-video__play-button:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90px;
	height: 90px;
	background-image: url(https://blog.prismahealth.org/wp-content/themes/genesis-sample/images/icon-play-button.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	z-index: 2;
	-webkit-transition:
		width 0.1s ease-out,
		height 0.1s ease-out;
	transition:
		width 0.1s ease-out,
		height 0.1s ease-out;
}
.c-video__embed.active iframe {
	opacity: 1;
	z-index: 2;
	animation: fadeIn 1s forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		z-index: -1;
	}
	1% {
		opacity: 0;
		z-index: 2;
	}
	100% {
		opacity: 1;
		z-index: index 2;
	}
}
/* -------------------------------
OVERRIDES - NEED TO REMOVE 
----------------------------------*/
.archive-description {
	margin-top: 5em;
}

h1.archive-title {
	text-align: center;
}
.archive main.content {
	width: 100%;
}

article {
	position: relative;
}

.archive main [class*="col-"] {
	margin-bottom: 30px;
}
.archive article {
	padding: 0;
	-webkit-box-shadow: 0 0 9px rgb(0 0 0 / 20%);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	margin-bottom: 0;
	height: 100%;
	border-radius: 14px;
	overflow: hidden;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.archive article {
		box-shadow: 0px 0px 10px #bbb;
		display: block;
	}
}
.archive .entry-content {
	padding: 1.5em;
	border: 1px solid #c37aa1;
	border-top: 0;
	border-radius: 0 0 14px 14px;
}

h2.entry-title {
	font-size: 1em;
	font-family: "museo-sans", sans-serif;
	line-height: 1.3;
	font-weight: 500;
	margin-bottom: 0;
}
.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #830065;
}
.archive-pagination li a {
	-webkit-transition: 250ms ease;
	transition: 250ms ease;
}
.archive-pagination li span.page-numbers.current {
	background-color: #830065;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.pagination {
	width: 100%;
	text-align: center;
	margin-top: 1em;
}

/* -------------------------------
Footer
----------------------------------*/
footer.site-footer {
	display: none;
}
.footer-widgets {
	border-top: 1px solid #d1d1d1;
	padding: 30px 16px 16px;
	position: relative;
	background: #fff;
	margin: 0 0 30px;
}

@media screen and (min-width: 1024px) {
	.footer-widgets {
		padding: 45px 16px 0;
		margin: 0 0 55px;
	}
}

.footer-widgets img {
	height: 35px !important;
	width: auto;
	margin: 0 0 30px;
}

@media print, screen and (min-width: 769px) {
	.footer-widgets img {
		height: 45px !important;
	}
}

@media screen and (min-width: 1024px) {
	.footer-widgets img {
		height: 55px !important;
	}
}
.footer-widgets-1 {
	float: left;
	margin-bottom: 0;
	width: calc(100% / 3);
}
.footer-widgets-2 {
	float: left;
	margin-bottom: 0;
	width: calc(100% / 2);
}

.footer-widgets-2 .widget ul > li {
	width: 50%;
	float: left;
}
.footer-widgets ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}
.footer-widgets li > a {
	color: #333;
}
@media (max-width: 767px) {
	.footer-widgets .wrap {
		display: flex;
		flex-direction: column;
	}
	.footer-widget-area {
		width: 100%;
	}
	.footer-widgets .widget {
		margin-bottom: 10px;
	}
}

.website-footer__credits {
	font-size: 14px;
	font-size: 0.875rem;
	background-color: #f9f9f9;
	padding: 13px 16px 30px;
	position: relative;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits {
		background: #ffd301;
		background: -webkit-gradient(linear, left top, right top, from(#ffd301), color-stop(20%, #f4702a), color-stop(40%, #ee254a), color-stop(60%, #ed2870), color-stop(80%, #c52378), to(#861766));
		background: linear-gradient(90deg, #ffd301 0, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd301",endColorstr="#861766",GradientType=1);
		color: #fff;
		padding: 7px 16px;
	}
}

.website-footer__credits:after {
	background: #ffd301;
	background: -webkit-gradient(linear, left top, right top, from(#ffd301), color-stop(20%, #f4702a), color-stop(40%, #ee254a), color-stop(60%, #ed2870), color-stop(80%, #c52378), to(#861766));
	background: linear-gradient(90deg, #ffd301 0, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd301",endColorstr="#861766",GradientType=1);
	content: "";
	display: block;
	height: 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits:after {
		display: none;
	}
}

.website-footer__credits ul {
	margin: 0 0 35px;
	list-style-type: none;
	padding-left: 0px;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		margin: 0 30px 0 0;
	}
}

.website-footer__credits li {
	margin: 0 0 9px;
	font-weight: 500;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits li {
		margin: 0 0 0 30px;
	}
}

.website-footer__credits a {
	color: #333;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits a {
		color: #fff;
	}
}

.website-footer__credits a.external:after {
	content: "\F14C";
	display: inline-block;
	font-family: "Font Awesome 5 Pro";
	margin: 0 0 0 6px;
	text-decoration: none;
	font-weight: 400;
}

.website-footer__credits a:focus,
.website-footer__credits a:hover {
	color: #830065;
	text-decoration: underline;
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits a:focus,
	.website-footer__credits a:hover {
		color: #fff;
	}
}

@media print, screen and (min-width: 769px) {
	.website-footer__credits-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
}
.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	display: none;
}
/* -------------------------------
Custom Group Section 
----------------------------------*/
.section-headline {
	width: 100%;
}
.section-headline h2 {
	margin-bottom: 0;
}
section.prisma-posts > [class*="col-"] {
	margin-bottom: 30px;
}
section.prisma-posts article {
	width: 100%;
	-webkit-box-flex: 1 auto;
	-ms-flex: 1 auto;
	flex: 1 auto;
	-webkit-box-shadow: 0 0 9px rgb(0 0 0 / 20%);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	background-color: #ffffff;
	border-radius: 14px;
	overflow: hidden;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	section.prisma-posts article {
		box-shadow: 0px 0px 10px #bbb;
	}
}
section.prisma-posts .image {
	display: block;
	position: relative;
}
section.prisma-posts .image:after {
	content: "";
	padding-top: 56.5%;
	display: block;
}
section.prisma-posts article > .content {
	width: 100%;
	-webkit-box-flex: 1 auto;
	-ms-flex: 1 auto;
	flex: 1 auto;
	position: relative;
	border: 1px solid #c37aa1;
	border-top: 0;
	border-radius: 0 0 14px 14px;
}

section.prisma-posts article > .content:before {
	background: #ffd301;
	background: -moz-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: -webkit-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: linear-gradient(to right, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd301', endColorstr='#861766',GradientType=1 );
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	z-index: 1;
}
section.prisma-posts article {
	height: 100%;
	display: flex;
}
section.prisma-posts > .actions {
	margin: 20px auto;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
article > .content {
	padding: 1.5em;
}
@media (max-width: 767px) {
	.prisma-featured article > .content {
		padding: 1em 0;
	}
}
@media (min-width: 767px) {
	figure.wp-block-audio {
		width: 50%;
		max-width: 50%;
	}
}
/* Transcription */
.transcription {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

.transcription:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 90px;
	width: 100%;
	z-index: 9;
	content: "";
	background: rgb(255, 255, 255);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.5018382352941176) 0%, rgba(255, 255, 255, 1) 50%);
}

.transcription {
	position: relative;
}

.transcription span.read-more {
	z-index: 9999;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	padding: 20px;
	color: #d30a7c;
	font-weight: 400;
	cursor: pointer;
}
.transcription span.read-more:hover {
	text-decoration: underline;
}
.active.transcription {
	overflow: visible;
	max-height: unset;
}

.active.transcription:after {
	display: none;
}

.active.transcription .read-more {
	position: relative;
	/* width: 100%; */
	display: block;
}

/* Related Posts */
.related-post article {
	-webkit-box-shadow: 0 0 9px rgb(0 0 0 / 20%);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	background-color: #ffffff;
	border-radius: 14px;
	overflow: hidden;
}
.related-post .image {
	position: relative;
}
.related-post .image:before {
	content: "";
	padding-top: 66%;
	display: block;
}

.related-post .image:after {
	background: #ffd301;
	background: -moz-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: -webkit-linear-gradient(left, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	background: linear-gradient(to right, #ffd301 0%, #f4702a 20%, #ee254a 40%, #ed2870 60%, #c52378 80%, #861766 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd301', endColorstr='#861766',GradientType=1 );
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	z-index: 1;
}
.related-post article > .content {
	border: 1px solid #c37aa1;
	border-top: 0;
	border-radius: 0 0 14px 14px;
}

/* Sections */
.section-headline {
	text-align: center;
	width: 100%;
}

@media (min-width: 767px) {
	.section-headline {
		margin-bottom: 20px;
	}
}
.section-headline > div {
	max-width: 900px;
	margin: auto;
}

/* Trending Topics */
.site-inner .trending-topics {
	margin-top: 0 !important;
}

/* Internet explorer */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.related-post article {
		display: block;
		box-shadow: 0px 0px 10px #bbb;
	}
	article.podcast > .content {
		display: block;
	}
	article {
		display: block;
	}
}

/* Category*/

.category article.video a.entry-image-link {
	display: block;
}

.category article.video a.entry-image-link:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90px;
	height: 90px;
	background-image: url(https://blog.prismahealth.org/wp-content/themes/genesis-sample/images/icon-play-button.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transform: scale(1) translate(-50%, -50%);
	transform-origin: top left;
	z-index: 2;
	-webkit-transition:
		transform 0.1s ease-out,
		height 0.1s ease-out;
	transition:
		transform 0.1s ease-out,
		height 0.1s ease-out;
}

.category article.video a.entry-image-link:after {
	content: "";
	opacity: 0.5;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: radial-gradient(circle at center left, #ec0086 0, #b32572 54.88%, #830065 100%);
	background: url(https://lp.prismahealth.org/wp-content/uploads/2021/08/MicrosoftTeams-image-5.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}

.category a.entry-image-link {
	position: relative;
}

/* Salesforce Forms */
#sform {
	position: relative;
	min-height: 200px;
	width: 100%;
	max-width: 630px;
}

#sform:before {
	content: "";
	border: 7px solid #830065;
	border-top: 7px solid #ffffff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 1s linear infinite;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-top: -30px;
	z-index: 1;
}

#sform > div {
	opacity: 0;
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/* Search Results */
.search-results article.video .entry-header,
.search-results article.patient-education .entry-header {
	display: block;
	flex: 80px;
	max-width: 55px;
	margin: 20px 10px 20px 20px;
}
.search-results article.video .entry-header {
	background-image: url("/wp-content/uploads/2023/06/video-play.svg");
	background-position: top;
	background-size: contain;
	background-repeat: no-repeat;
}
.search-results article.patient-education .entry-header {
	background-image: url("/wp-content/uploads/2023/10/icon-book.svg");
	background-position: top;
	background-size: contain;
	background-repeat: no-repeat;
}
